.lgi_body
{
    background-color:white;
}
.lgi_centerbox
{
    height:70vh;
	width:43.26237921249264vh;
	position:absolute;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%);
	transition: 300ms linear all;
}
.lgi_headerIcon
{
    position:absolute;
    height:10vh;
    width:auto;
    top:3vh;
    left:50%;
    transform:translate(-50%,0%)
}
.lgi_headerText
{
    position:absolute;
    height:10vh;
    width:auto;
    top:15vh;
    left:50%;
    transform:translate(-50%,0%);
    font-family: Sans-serif;
    font-size:4vh;
    font-weight:100;
}
.lgi_loginHolder
{
    position:relative;
	height:auto;
	width:100%;
	position:absolute;
	top:26vh;
	left:0px;
	right:0px;
	width:100%;
}
.lgi_Input
{
	border:#0067B8 solid 1px;
	height:31px;
	width:100%;
	margin-top:10px;
}
.lgi_button
{
    -moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select:none;
	user-select:none;
	-o-user-select:none;
	cursor:pointer;
	background-color:#0067B8;
	border:#0067B8 solid 1px;
	height:31px;
	width:40%;
	margin-top:10px;
	float: right;
	position:relative;
}
.lgi_button p
{
	position:absolute;
	left:50%;
	bottom:50%;
	transform:translate(-50%,130%);
	font-family: Sans-serif;
	font-weight:100;
	color:white
}
.lgi_error_label
{
    font-family: Arial, Helvetica, sans-serif;
    font-weight: 700;
    font-size:12px;
    color:red;
    margin-top:5px;
    margin-bottom:-20px;
    padding:0px;
}